<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm6130m000" xml:lang="en">
   <Header>
      <Title>Project - Third Parties (tppdm6130m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to maintain details of
		  project-specific <Link href="/baanerp/tp/glossary/glossary#ThirdPartie_tp" role="glossary">third parties</Link>. Each line in the list is identified by a third party/third
		  party type combination.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If you have started this session by zooming, you can only
			 find and select a record.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tppdm646.cprj">
         <Header>
            <Title>Project</Title>
         </Header>
         <FuncDesc>The code that identifies the project.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs052.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc> The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Status</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">status</Link> of the project.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm646.cint">
         <Header>
            <Title>Third Party Type</Title>
         </Header>
         <FuncDesc>Project-specific third parties are identified by a third party
		  type and/or third party combination. Each line in the list identifies the <Link href="/baanerp/tp/glossary/glossary#ThirdPartie_tp" role="glossary">third party</Link> and the third party for the combination.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm045.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc> The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm646.cins">
         <Header>
            <Title>Third Party</Title>
         </Header>
         <FuncDesc>Project-specific third parties are identified by a third party
		  type and/or third party combination. Each line in the list identifies the <Link href="/baanerp/tp/glossary/glossary#ThirdPartie_tp" role="glossary">third party</Link> and the third party for the combination.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm046.name">
         <Header>
            <Title>Name</Title>
         </Header>
         <FuncDesc> The description or name of the code.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>